Ask Your Question

Revision history [back]

you should have this package installed kmod-wl-4.0.4-303.fc22.x86_64.x86_64 , which doesn't exist yet

install the akmod to build it

dnf install akmod-wl

you should have this package installed kmod-wl-4.0.4-303.fc22.x86_64.x86_64 , which doesn't exist yet

install the akmod to build it

dnf install akmod-wlakmod-wl kernel-devel kernel

to build for a specific kernel

akmods --force --kernels 4.0.4-303.fc22.x86_64

normally kmods are re-built at boot time